Page MenuHomePhabricator

Create a list of supplies to bring to technical events
Closed, ResolvedPublic

Event Timeline

Rfarrand created this task.May 6 2017, 12:37 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 6 2017, 12:37 AM
Qgil triaged this task as Low priority.May 8 2017, 1:22 PM
Qgil moved this task from Backlog to Ready to Go on the Developer-Advocacy (Apr-Jun 2017) board.
Qgil added a subscriber: sonkiki.Jun 13 2017, 10:16 AM

monitor wipes
post its of various sizes
markers
pens
sign holders
candy for help desk / registration desk

I'd put it under "during the event", in a section called "packing list", and/or under "venue + wifi".

... and I will make sure to put it there. :)

painters tape (to stick signs to the wall without damaging it)
signs for the wall: social media details, FSP details, venue maps, skill share wall
scissors
extra power adaptors if possible
projector connections of various types if the venue does not provide this
stickers / branded give-aways
colorful pens for sign design

sonkiki closed this task as Resolved.EditedJul 3 2017, 2:59 PM

List added here: https://www.mediawiki.org/wiki/Hackathons/Handbook/Event_week#Make_a_packing_list
If possible, please add new items to the wiki page directly so we don't lose information.
Thank you! :)

Qgil awarded a token.